[Filechooser Settings]
LocationMode=path-bar
ShowHidden=false
ShowSizeColumn=true
GeometryX=1183
GeometryY=269
GeometryWidth=537
GeometryHeight=542
SortColumn=name
SortOrder=ascending
StartupMode=recent
